PRMAIL(1)

NAME
prmail - print out mail in the post office

SYNOPSIS
prmail [ user ... ]

DESCRIPTION
Prmail prints the mail which waits for you, or the specified user, in the post office. The mail is not disturbed.

FILES
/usr/spool/mail/*    post office

SEE ALSO
biff(1), mail(1), from(1), binmail(1)